User Tools

Site Tools


public:8001_faq:ahsay_software_compatibility_list_scl_for_version_8.1_or_above

Differences

This shows you the differences between two versions of the page.

Link to this comparison view

Both sides previous revision Previous revision
Next revision
Previous revision
public:8001_faq:ahsay_software_compatibility_list_scl_for_version_8.1_or_above [2019/09/03 14:19]
edward.chan
public:8001_faq:ahsay_software_compatibility_list_scl_for_version_8.1_or_above [2020/02/05 15:50] (current)
yuk.cheng [Description]
Line 10: Line 10:
   Reviewed:   Reviewed:
  </​b>​  </​b>​
- 08/05/2019+ 05/02/2020
  <​br/>​  <​br/>​
  <​br/>​  <​br/>​
Line 23: Line 23:
 =====  Description ===== =====  Description =====
 <​html>​ <​html>​
-This document lists the available operating systems, platforms, and applications specifically tested to be compatible with Ahsay software.+This document lists the available operating systems, platforms, and applications specifically tested to be compatible with Ahsay v8 software.
 <br> <br>
 <br> <br>
 <font color=red><​b>​Important Note</​b>:<​br>​ <font color=red><​b>​Important Note</​b>:<​br>​
 +<br>
 +<​b>"​Support End Date"</​b>​ refers to the end of support date for the respective product as determined by the software vendor, i.e. Microsoft, VMware, Red Hat, Ubuntu etc. Once the support end date is reached for a product, Ahsay support team will provide best effort support. ​
 +<br>
 +<br/>
 Due to insufficient demand in Oracle Database, IBM Lotus Domino / Notes and StorageCraft ShadowProtect modules, starting from version 8, support for these modules will be discontinued. &​nbsp;​Ahsay will not put any further development and QA efforts in enhancing these modules. &​nbsp;​However,​ to allow existing users to keep using them after upgrading to version 8, these modules will still be available in AhsayOBM'​s backup set type option list. &​nbsp;​Ahsay support team will continue to provide best effort support for these modules until further notice.</​font>​ Due to insufficient demand in Oracle Database, IBM Lotus Domino / Notes and StorageCraft ShadowProtect modules, starting from version 8, support for these modules will be discontinued. &​nbsp;​Ahsay will not put any further development and QA efforts in enhancing these modules. &​nbsp;​However,​ to allow existing users to keep using them after upgrading to version 8, these modules will still be available in AhsayOBM'​s backup set type option list. &​nbsp;​Ahsay support team will continue to provide best effort support for these modules until further notice.</​font>​
 </​html>​ </​html>​
public/8001_faq/ahsay_software_compatibility_list_scl_for_version_8.1_or_above.1567491552.txt.gz · Last modified: 2019/09/03 14:19 by edward.chan